package rainbowPackage;

//import javafx.scene.paint.Color;

public class VibrantColors
{
	public static final ColorSlider Black = new ColorSlider( new double[]{0,0,0} );
	public static final ColorSlider Blue = new ColorSlider( new double[]{0,0,192} );
	public static final ColorSlider Bronze = new ColorSlider( new double[]{152,123,46} );
	public static final ColorSlider Brown = new ColorSlider( new double[]{131,103,71} );
	public static final TransparencySlider Clear = new TransparencySlider( new double[]{0,0,0,0} );
	public static final ColorSlider DarkGrey = new ColorSlider( new double[]{74,74,74} );
	public static final ColorSlider DarkMaroon = new ColorSlider( new double[]{151,18,68} );
	public static final ColorSlider DarkOrange = new ColorSlider( new double[]{255,68,0} );
	public static final ColorSlider DarkPink = new ColorSlider( new double[]{167,0,118} );
	public static final ColorSlider Gold = new ColorSlider( new double[]{205,191,44} );
	public static final ColorSlider Green = new ColorSlider( new double[]{0,133,50} );
	public static final ColorSlider HalfGrey = new ColorSlider( new double[]{127,127,127} );
	public static final ColorSlider LightGrey = new ColorSlider( new double[]{221,221,221} );
	public static final ColorSlider Lime = new ColorSlider( new double[]{126,193,33} );
	public static final ColorSlider Magenta = new ColorSlider( new double[]{255,0,255} );
	public static final TransparencySlider ClearMagenta = new TransparencySlider( new double[]{255,0,255,0} );
	public static final ColorSlider Maroon = new ColorSlider( new double[]{151,18,68} );//{167,0,118} );
	public static final ColorSlider NeonGreen = new ColorSlider( new double[]{0,255,0} );
	public static final ColorSlider Orange = new ColorSlider( new double[]{255,134,0} );
	public static final ColorSlider OxylBlue = new ColorSlider( new double[]{0,246,255} );
	public static final ColorSlider OxylBlue0FF = new ColorSlider( new double[]{0,255,255} );
	public static final ColorSlider Pink = new ColorSlider( new double[]{255,64,143} );
	public static final ColorSlider PukeGreen = new ColorSlider( new double[]{125,160,50} );
	public static final ColorSlider Purple = new ColorSlider( new double[]{122,0,178} );
	public static final ColorSlider Red = new ColorSlider( new double[]{193,0,0} );
	public static final ColorSlider ShitBrown = new ColorSlider( new double[]{110,82,48} );
	public static final ColorSlider Silver = new ColorSlider( new double[]{193,192,192} );
	public static final ColorSlider SimpleBlue = new ColorSlider( new double[]{0,0,255} );
	public static final ColorSlider SimpleRed = new ColorSlider( new double[]{255,0,0} );
	public static final ColorSlider SkyBlue = new ColorSlider( new double[]{135,206,250} );
	public static final ColorSlider Teal = new ColorSlider( new double[]{3,224,149} );
	public static final ColorSlider White = new ColorSlider( new double[]{255,255,255} );
	public static final ColorSlider Yellow = new ColorSlider( new double[]{246,252,15} );
}
